Support » Plugin: jQuery Archive List Widget » Unable to Use with Dynamic Widgets

  • Resolved golfer300

    (@golfer300)


    So far, this plugin has worked great and done exactly what I needed it to do except for one thing. I am trying to get the widget to become Dynamic so it will not appear on my forum page. To do this, I am using Dynamic Widgets. However, it seems like the jQuery archive widget is using an older way of attaching a widget to WordPress. Any suggestions on how I can remove the archive widget from my forum page or get this plugin to become compatible with Dynamic Widgets.

    http://wordpress.org/extend/plugins/jquery-archive-list-widget/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Miguel Useche

    (@skatox)

    Mmm, never heard of that plugin. Currently due to the way it works there’s no way to have multiple instances, and it seems like that plugin relies on multiple instances to control where it should appear. It’s better to contact Dynamic Widget’s author to see how his plugin works so i can make the required changes.

    Or try to check the code by yourself and send me a patch 🙂

    Hello Miquel, I’m the author of Dynamic Widgets.

    Dynamic Widgets relies on widget code available in WordPress since 2009. See: http://wpengineer.com/1023/wordpress-built-a-widget/

    Plugin Author Miguel Useche

    (@skatox)

    Wow thanks for writing, i just checked and i was right, it relies on multiples intances, but i’ll try to makeit compatible with your plugin, seems like it is used a lot and need to give support.

    Plugin Author Miguel Useche

    (@skatox)

    Now the latest version (2.0) supports Dynamic Widgets

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Unable to Use with Dynamic Widgets’ is closed to new replies.